## mini-soong 0.20200525

=== debian/changelog ===
mini-soong (0.20200525) unstable; urgency=medium

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 24 May 2020 21:26:29 +0200
