=== debian/control ===
Source: mini-soong
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://salsa.debian.org/android-tools-team/mini-soong
Vcs-Git: https://salsa.debian.org/android-tools-team/mini-soong.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/mini-soong
Rules-Requires-Root: no

Package: mini-soong
Architecture: all
Depends:
 python3 (>= 3.8~),
 python3-pyparsing,
 ${misc:Depends},
 ${shlibs:Depends}
Provides: dh-soong
Description: minimalist Soong build system reimplementation
 Mini-Soong is a minimalist and incomplete reimplementation of Soong, the
 Android build system. It is intended to simplify the packaging of parts
 of Android for Debian. It is not intended to be a complete replacement
 for Soong.
