## mini-soong 0.20200712

=== debian/changelog ===
mini-soong (0.20200712) unstable; urgency=medium

  * Fix soong debhelper module, clean command.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Jul 2020 22:21:26 +0200

mini-soong (0.20200708) unstable; urgency=medium

  * Declare the dependency on python3-sh.
  * Use setuptools.
  * Make mini-soong modular.
  * Properly support variables.
  * Only statically link against build products.
  * Fix detect_arch.
  * Allow more complex clean rules.
  * Improve shared library support (sonames, headers).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Jul 2020 21:56:01 +0200
