=== debian/control ===
--- 
+++ 
@@ -6,6 +6,11 @@
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+ dh-python,
+ python3-all (>= 3.8~),
+ python3-setuptools (>= 0.6b3),
+ python3-pyparsing,
+ python3-sh
 Standards-Version: 4.5.0
 Homepage: https://salsa.debian.org/android-tools-team/mini-soong
 Vcs-Git: https://salsa.debian.org/android-tools-team/mini-soong.git
@@ -15,8 +20,7 @@
 Package: mini-soong
 Architecture: all
 Depends:
- python3 (>= 3.8~),
- python3-pyparsing,
+ ${python3:Depends},
  ${misc:Depends},
  ${shlibs:Depends}
 Provides: dh-soong
