## mini-soong 0.20200716

=== debian/changelog ===
mini-soong (0.20200716) unstable; urgency=medium

  * Add an empty java_defaults implementation.
  * Depend on python3-pkg-resources.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jul 2020 09:16:21 +0200
