=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Package: mini-soong
 Architecture: all
 Depends:
+ python3-pkg-resources,
  ${python3:Depends},
  ${misc:Depends},
  ${shlibs:Depends}
