## mini-soong 0.20201018

=== debian/changelog ===
mini-soong (0.20201018) unstable; urgency=medium

  * Automagically detect the soname version.
  * Depend on python3-debian.
  * Correctly assign single-element arrays.
  * Print a warning instead of crashing when unknown method is used.
  * Parse all Android.bp recipes by default.
  * Keep track of the current recipe.
  * Clarify the class not being used.
  * Don’t include soversion in the shlib prerequisites.
  * Make SRCS and includes relative to the directory the recipe is in.
  * Implement a proper argument parser.
  * Enable the debhelper plugin to use all available recipes.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 18 Oct 2020 20:21:50 +0200
