## mini-soong 0.20201028

=== debian/changelog ===
mini-soong (0.20201028) unstable; urgency=medium

  * Do not relativise variable substitutions.
  * Don’t try to depend on external libs.
  * Fix the python-debian dependency (Closes: #973206).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 28 Oct 2020 19:04:02 +0100
