=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 12),
  dh-python,
  python3-all (>= 3.8~),
+ python3-debian,
  python3-setuptools (>= 0.6b3),
  python3-pyparsing,
  python3-sh
