## mini-soong 0.20251216

=== debian/changelog ===
mini-soong (0.20251216) unstable; urgency=medium

  [ Helmut Grohne ]
  * Support cross building: (Closes: #1123019)
    + Since mini-soong already relies on DEB_HOST_* for compiler flags and
      other aspects, also seed the compiler.
    + Mark Multi-Arch: foreign.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 16 Dec 2025 10:51:07 +0100
