=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 Package: mini-soong
 Architecture: all
+Multi-Arch: foreign
 Depends:
  python3-pkg-resources,
  ${python3:Depends},
